 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 316px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 832px 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 40px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 32px;
  }
}